Uploaded image for project: 'Cloud Enablement'
  1. Cloud Enablement
  2. CLOUD-3235

Update PING module - Legacy openshift.KUBE_PING doesn't work on OCP 4.1 since it only parses the first CA certificate from the ca.crt store

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: CD17
    • Labels:

      Description

      We need to use openshift-ping version 1.2.6.Final-redhat-1 that was created to fix CLOUD-3228 in our RHDM and RHPAM 7.4.0.GA images, so that they can work in OCP 4.1.

      This means that we need to use an updated version of this file:
      https://github.com/jboss-container-images/jboss-eap-modules/blob/7.2.x-openjdk11/os-eap7-ping/module.yaml#L28-L36

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  zanini Ricardo Zanini Fernandes
                  Reporter:
                  zanini Ricardo Zanini Fernandes
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: